/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 23:42:57
*/


.gallery {
    display: block;
    margin: 0px auto 0px;
    padding: 0px 0px;
    border: 1px solid #d2d2d2;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 1px #CCCCCC;
    -moz-box-shadow: 0 0 5px 1px #CCCCCC;
    box-shadow: 0 0 5px 1px #CCCCCC;*/
}
.jcarousel-wrapper {
    display: block;
    padding: 0px 20px;
    margin: 0 auto;
    position: relative;
    border: 10px solid #FFF;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    /*max-width: 100%;*/
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: auto;
    max-width: 200px;
    margin: 0;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    min-width: 100px !important;
    max-width: 100% !important;
    height: auto !important;
    /* Transition */
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.jcarousel img:hover {
    /*filter:alpha(opacity=70); doesn't validate but is required for IE so included in ie_fixes.css*/
    opacity: 0.7;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    width: 32px;
    height: 32px;
    text-align: center;
    background: #fff;
    border: 1px solid #d2d2d2 !important;
    color: #00364d !important;
    text-decoration: none;
    /*text-shadow: 0 0 1px #000;*/
    font: normal 24px/32px Arial, sans-serif;
    /*-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;*/
    /*-webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;*/
    /* Transition */
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    border: 1px solid #d2d2d2 !important;
    background: #d0e0e9 !important;
    color: #333 !important;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    background: #d0e0e9 !important;
    color: #333 !important;
    /*text-shadow: 0 0 1px #333;*/
}
.jcarousel-control-prev {
    left: -5px;
}

.jcarousel-control-next {
    right: -5px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a:hover {
    background: #71a237;
    color: #fff;
}
.jcarousel-pagination a.active {
    background: #71a237;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
